[Language]
DefaultLanguage=CNS
LanguageFolderName=Language

[MultiLanguageFolderMap]
EN=English
DE=Deutsch
ES=Español
FR=Français
IT=Italiano
PT=Portugûes
CNT=繁體中文
CNS=简体中文
JP=日本語


[Skin]
RegionCut=0
DefaultSkin=Blue
SkinFolderName=Skin



[Install]

InstallBackgroundFileName=AudioControlSetup_Background.bmp
BackgroundWidth=1238
BackgroundHeight=727

DesktopShortcutEnable=1
ShowRebootScreen=1

InstallAppTitle=Rapoo Audio 7.1
InstallIconFileName=rapoo.ico
InstallFolderName=Rapoo Audio 7.1
;InstallFolderName=Rapoo\Rapoo Audio 7.1

ShortcutFolderName=Rapoo Audio 7.1
;ShortcutFolderNameUp=Rapoo
AppShortcutName=Rapoo Audio 7.1

InstallFileName=RapooAudioControlSetup
APPFileName=Rapoo Audio 7.1
;UserManualShortcutName=Rapoo Audio 7.1 User Manual

////
EffectAPPFileName=Rapoo Effect
;EffectAppShortcutName=Rapoo Effect

SoundEffectAPPFileName=Rapoo Magic Voice
;SoundEffectAppShortcutName=Rapoo Magic Voice

[Uninstall]
UninstallAppTitle=Uninstall Rapoo Audio 7.1
UninstallIconFileName=rapoo.ico
UninstallShortcutName=Uninstall Rapoo Audio 7.1

Publisher=Rapoo
UninstallDisplayName=Rapoo Audio 7.1
UninstallFileName=Uninstall Rapoo Audio 7.1

[USB_VID_PID]
1=USB\VID_24AE&PID_7xxx&REV_0100&MI_00,TeoMVU/FzLiDAyRfbF1pfbos4vqF9elv4ES12oQgKdlHJt+vkctf9g==



[HID_VID_PID]
1=\\?\HID#VID_24AE&PID_7xxx&MI_03,7aE2PztElLjr80KzjhJhLlRJTmhPU6qt50MZhwbyzos=



[LastINI]
Path=

[TrayIconHint]
HintName=Rapoo Audio App

[Version]
OldVersion=0
DefaultIni=1
Bee=0

[Simple]
Enable=0
Title=Rapoo 16xx Effect mode

[Application]
Rapoo Effect=0
Rapoo Magic Voice=0

[Mic]
Monitor=0

[DefaultSet]
VoiceMagicEnable=0
VoiceMagicLevel=12
ENCScalar=10
V7ch1Scalar=20
EncButtonMode=0
EncGpio=8
3DV7ch1MutuallyExclusive=1

[EncValueMap]
1=VID_24AE&PID_7x00,19
2=VID_24AE&PID_7x01,20
3=VID_24AE&PID_7x02,15
4=VID_24AE&PID_7x03,15
5=VID_24AE&PID_7x04,15
